[ros-kernel] Explorer build error

David Albert ishky at optonline.net
Sun Jan 11 16:12:40 CET 2004

Its interesting that gcc 3.3.1 was released before MinGW 3.1.0-1, I guess
its possible that using the uninstaller to uninstall and then reinstal
3.1.0-1 didn't delete everything and on reinstall gcc and g++ were not
overwritten by default.  Oh well, I'll rebuild now.  Thanks.


-----Original Message-----
From: ros-kernel-bounces at reactos.com [mailto:ros-kernel-bounces at reactos.com]
On Behalf Of Ge van Geldorp
Sent: Sunday, January 11, 2004 4:05 PM
To: 'ReactOS Kernel List'
Subject: RE: [ros-kernel] Explorer build error

> From: David Albert
> For the past few weeks ReactOS has failed to build for me because of 
> errors in Explorer.
> GCC reports this version:
> Reading specs from C:/MinGW/bin/../lib/gcc-lib/mingw32/3.2.3/specs
> Configured with: ../gcc/configure --with-gcc --with-gnu-ld 
> --with-gnu-as --host=mingw32 --target=mingw32 --prefix=/mingw 
> --enable-threads --disable-nls --enable-languages=c++,f77,objc 
> --disable-win32-registry --disable-shared --enable-sjlj-exceptions 
> Thread model: win32 gcc version 3.2.3 (mingw special 20030504-1)

You need to update GCC and G++ to 3.3.1 which you can download from
(beware of line wrapping).
You need gcc-g++-3.3.1 and gcc-core-3.3.1

Gé van Geldorp.

Ros-kernel mailing list
Ros-kernel at reactos.com

More information about the Ros-kernel mailing list